* {
	font-family: sans-serif;
}

h2, h3 {
	border-bottom: dashed 1px #ccc;
}

h1 {
	background-color: #444;
	color: white;
	padding: 10px;
	margin: 0px;
	border-radius: 5px;
}

.container {
	padding: 10px 20px;
	width: 1024px;
	margin: 0px auto;
}

a, a:visited, a:active, a:hover {
	color: cornflowerblue
}

code {
	padding: 5px;
	background-color: #eee;
	border-radius: 5px;
	border: solid 1px #ccc;
	font-family: monospace;
}

pre {
	padding: 5px;
	background-color: #eee;
	border-radius: 5px;
	border: solid 1px #ccc;
	font-family: monospace;
}

pre > code {
	display: block;
	padding: 0px;
	border : none;
}

table{
	border-spacing: 2px;
	border-collapse: true;
}

th, td{
	padding: 10px 20px;
}

th{
	background-color: #ccc;
}

td{
	background-color: #eee;
}